/* --- [start /site/searchforms.css] --- */
#lmErrorBubble,#underIframelmErrorBubble{top:-9999px;left:-9999px;}

/* Hotels (Frontier) search form styles */
#hotels_search{font-size:85%;overflow:hidden;position:relative;}
#hotels_search fieldset{border:none;display:block;margin:0 0 10px;padding:0;overflow:hidden;_height:1%;}
#hotels_search label{float:left;display:block;}
#hotels_search input,
#hotels_search select{display:block;font-size:11px;margin:2px 0 0;}
#hotels_search select{width:175px;}
#hotels_search .country{margin-right:10px;display:none;}
#hotels_search #city{width:254px;font-size:14px;font-weight:bold;padding:2px 3px;border:1px solid #09c;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#hotels_search #city:focus{background:#ff9;outline:0;}
#hotels_search #checkInDay{width:50px;}
#hotels_search .checkInDay{margin-right:5px;}
#hotels_search .checkInMonth{margin-right:10px;}
#hotels_search .checkInMonth .hidden{position:static;visibility:hidden;display:block;}
#hotels_search .checkInMonth select{display:block;float:left;width:120px;margin-right:5px;}
#hotels_search .checkInMonth a{display:block;margin:4px 0 0;float:left;}
#hotels_search .lengthOfStay{width:76px;margin:10px 0 0;clear:left;}
#hotels_search .lengthOfStay select{width:50px;}
#hotels_search .checkOutDay{margin:10px 0 0;width:auto;}
#hotels_search #checkOutDayDisplay{width:112px;background:#f0ffff;border:1px solid #e1f2f9;padding:2px;font-weight:bold;}
#hotels_search #roomsContainer,
#hotels_search #roomAllocationContainer{margin:0;width:auto;}
#hotels_search .rooms select{width:47px;}
#hotels_search .rooms select#rooms{width:50px;}
#hotels_search label.rooms{margin:0 8px 0 0;float:left;}
#hotels_search .roomOccupancy{float:left;margin:1px 0 0;background:#f0ffff;border:1px solid #e1f2f9;padding:5px 6px 8px;}
#hotels_search #childAgeRange0,
#hotels_search #childAgeRange1,
#hotels_search #childAgeRange2{font-size:9px;}
#hotels_search .roomContainer,
#hotels_search .roomBorderBl,
#hotels_search .roomBorderBr{float:left;}
#hotels_search .roomNumber{color:#3465d3;float:left;margin:0 10px 0 0;text-align:center;width:38px;display:block;}
#hotels_search .roomNumber span{font-size:16px;display:block;margin:2px 0 0;line-height:100%;}
#hotels_search .numAdults{float:left;margin:0 6px 0 0;}
#hotels_search .numChildren{float:left;}
#hotels_search #childrensAges0,
#hotels_search #childrensAges1,
#hotels_search #childrensAges2{display:none;clear:both;padding:7px 0 0;}
#hotels_search #childrensAges0 label,
#hotels_search #childrensAges1 label,
#hotels_search #childrensAges2 label{float:left;display:block;}
#hotels_search #childrensAges0 span,
#hotels_search #childrensAges1 span,
#hotels_search #childrensAges2 span{display:none;}
#hotels_search #childrensAges0 select,
#hotels_search #childrensAges1 select,
#hotels_search #childrensAges2 select{width:47px;margin:2px 6px 0 0;}
#hotels_search #childrensAges2 select{margin:2px 0 0;}
#hotels_search select#room0_childAge3,
#hotels_search select#room1_childAge3,
#hotels_search select#room2_childAge3{margin-right:0;}
#hotels_search .childrensAgesLabel{display:block !important;}
#hotels_search #submit{clear:both;text-align:right;margin:6px 0 0;}
#hotels_search #submit input{width:auto;display:inline;margin:0 2px 0 0;}
#hotels_search .clearSmall{display:none;}
#hotels_search .moreOptions{text-align:left;float:left;line-height:100%;}
#hotels_search .moreOptions strong{display:block;color:#000;}
#hotels_search .moreOptions strong span{color:#f00;}
#hotels_search .moreOptions a{color:#09c;}
#hotels_search .moreOptions a:hover{color:#218428;}
#hotels_search #disabledAmenities{margin:7px 0 0;}
#hotels_search #amenity1{float:left;margin:0 5px 0 0;}
.jsEnabled #room1,.jsEnabled #room2,.jsEnabled #hotels_search .roomNumber{display:none;}
/* hotels autocomplete */
.ac_results{padding:0;border:1px solid #09c;background-color:#fff;overflow:hidden;z-index:99999;color:#444;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:;padding:2px 4px;cursor:default;display:block;font:menu;font-family:arial;font-size:11px;line-height:16px;overflow:hidden;}
.ac_loading{background:white url(http://cdn.lastminute.com/site/travel_interstitial_loader_16x16.gif?skin=zuji) right center no-repeat;}
.ac_odd{background-color:#fff;}
.ac_even{background-color:#e6f6ff;}
.ac_over{background-color:#4468c4;color:#fff;}

/* @group flights */
#lfe_availability{width:100%;overflow:hidden;font-size:85%;}
#lfe_availability img{display:inline;}
#lfe_availability .formElement{float:left;margin:4px 4px 4px 0;}
#lfe_availability #departurePointContainer,
#lfe_availability #destinationContainer{width:111px;}
#lfe_availability #departurePointContainer select,
#lfe_availability #destinationContainer select{width:110px;display:block;*width:111px;}
#lfe_availability #departurePointContainer input,
#lfe_availability #destinationContainer input{width:104px;display:block;*float:left;}
#lfe_availability #departurePointContainer input{_margin-right:-2px;}
#lfe_availability #departureDateDay,
#lfe_availability #returnDateDay{width:46px;*width:43px;_width:42px;}
#lfe_availability #adultPaxContainer select,
#lfe_availability #childPaxContainer select,
#lfe_availability #infantPaxContainer select{width:42px;*width:40px;_width:39px;}
#lfe_availability #departureDateMonth,
#lfe_availability #returnDateMonth{width:76px;}
#lfe_availability #departureDateContainer a,
#lfe_availability #returnDateContainer a{width:12px;height:12px;}
#lfe_availability #departureDateContainer a img,
#lfe_availability #returnDateContainer a img{width:12px;height:12px;margin-bottom:5px;}
#lfe_availability #departureTimeContainer,
#lfe_availability #returnTimeContainer,
#lfe_availability #infantPaxContainer{margin-right:0;}
#lfe_availability #departureTimeContainer select,
#lfe_availability #returnTimeContainer select{width:85px;}
#lfe_availability #ticketTypeContainer{width:112px;}
#lfe_availability #ticketTypeContainer select{width:89px;width:110px;}
#lfe_availability #classContainer select{width:128px;_width:128px;}
#lfe_availability #adultPaxContainer span,
#lfe_availability #childPaxContainer span,
#lfe_availability #infantPaxContainer span{font-size:9px;}
#lfe_availability #infantPaxContainer a.flink{font-size:11px;margin-top:14px;display:block;}
#lfe_availability #carrierContainer{margin-top:-7px;*margin-top:-9px;}
#lfe_availability #carrierContainer select{margin-left:0;}
#lfe_availability #flexibleDatesContainer{font-size:11px;}
#lfe_availability #flexibleDatesContainer input{margin:0 2px 0 0;}
#lfe_availability #submit{clear:both;font-size:11px;text-align:right;margin:4px 0 0;width:100%;}
#lfe_availability #submit input{width:auto;display:inline;margin:0 2px 0 0;}
#lfe_availability .moreOptions{text-align:left;float:left;padding:0;}
/* Flights predictive text styles */
#lfe_availability .autoComplete{display:none;position:absolute;*clear:both;z-index:1000;}
#lfe_availability .autoComplete select{width:auto !important;margin:0;min-width:112px\9;*min-width:0;}
#lfe_availability .autoComplete select.info {font-weight:bold;*width:112px !important;min-width:112px;}
#lfe_availability .ajaxLoading{background-image:url(http://cdn.lastminute.com/site/travel_interstitial_loader_16x16.gif?skin=zuji);background-repeat:no-repeat;background-position:center right;}
/* @end */
/* @group packaging */
#dp_search h3{display:none}
#dp_search fieldset{border:0;padding:0;margin:10px 0 0;display:block;clear:both;float:none;font-size:85%;}
#dp_search fieldset label{float:left;margin:0 10px 0 0;}
#dp_search fieldset.departureInfo{margin:0;}
#dp_search fieldset.departureInfo select,
#dp_search fieldset.returnInfo select{display:block;width:45px;}
#dp_search fieldset.departureInfo span,
#dp_search fieldset.returnInfo span{display:block;}
#dp_search fieldset.departureInfo label,
#dp_search fieldset.returnInfo label{margin-right:4px;}
#dp_search fieldset.departureInfo select#departureDateMonth,#dp_search fieldset.returnInfo select#returnDateMonth{width:70px;}
#dp_search fieldset.departureInfo select#departureTime,#dp_search fieldset.returnInfo select#returnTime{width:85px;}
#dp_search fieldset.departureInfo label.departCity select,
#dp_search fieldset.returnInfo label.arrivalCity select{width:115px;*width:113px;}
#dp_search fieldset.departureInfo label.departCity input{width:104px;}
#dp_search fieldset.departureInfo label.dates select,
#dp_search fieldset.returnInfo label.dates select,
#dp_search fieldset.departureInfo label.dates a,
#dp_search fieldset.returnInfo label.dates a{margin-right:0.2em;}
#dp_search fieldset.departureInfo label.dates span,
#dp_search fieldset.returnInfo label.dates span{display:none}
#dp_search fieldset.flightReqs{display:none;}
#dp_search fieldset.flightReqs label select{display:block;width:128px;}
#dp_search fieldset.otherOptions{display:none;height:0;}
#dp_search label.directFlights input{vertical-align:middle;}
#dp_search fieldset.people select{display:block;}
#dp_search fieldset.people input{vertical-align:middle;}
#dp_search fieldset.people span{font-size:0.9em;clear:both;display:block;}
#dp_search fieldset.people div#roomAllocationContainer{float:left;}
#dp_search fieldset.people div#roomAllocationContainer{float:left;margin-right:-20px;}
#dp_search fieldset.people div#roomAllocationContainer div.roomNumber{float:left;width:3em;text-align:center;margin-right:0.5em;color:#3465CE}
#dp_search fieldset.people div#roomAllocationContainer .roomOccupancy{float:left;background:#ebf5fe;width:191px;}
#dp_search fieldset div#roomAllocationContainer .roomOccupancy label{margin-right:5px;}
#dp_search fieldset.people div#roomAllocationContainer .roomContainer{float:left;width:100%;}
#dp_search fieldset.people div#roomAllocationContainer .roomBorderBl{float:left;width:100%;}
#dp_search fieldset.people div#roomAllocationContainer .roomBorderBr{float:left;padding:0.3em 0.2em 0.3em 0.4em;width:100%;}
#dp_search div.moreOptions{float:left;margin:1em 0 0.5em 0;font-size:0.9em;}
#dp_search div.moreOptions a{display:block;color:#3366CC;}
#dp_search fieldset.people label.submit{float:right;margin:10px 0 0;}
#dp_search fieldset.people label.submit input:active{background-color:#f30;}
#dp_search fieldset.people div#roomAllocationContainer div#room0,#dp_search fieldset.people div#roomAllocationContainer div#room1,#dp_search fieldset.people div#roomAllocationContainer div#room2{width:auto;}
#dp_search div#maxTravellers{width:21em;display:none;}
#dp_search div#maxTravellers ul{margin-left:16px;list-style-type:disc;}
#dp_search div#maxTravellers ul li{background:none;padding:0;margin:auto;}
#dp_search div.travellers{text-align:right;width:260px;}
#dp_search div.navtravellers{text-align:right;}
#dp_search #roomsdiv{}
#dp_search fieldset.departureInfo div.floatLeft,
#dp_search fieldset.returnInfo div.floatLeft{float:left;}
#dp_search img{display:inline;float:left;}
#dp_search .floatLeft{float:left;}
#dp_search a.floatLeft{margin:4px 0 0;}
.jsEnabled #dp_search #room1,
.jsEnabled #dp_search #room2{display:none;}
/* @end */

/* Error popup */
#errorBubbleContainer{text-align:left;z-index:100;position:absolute;top:-45px;right:0;visibility:hidden;padding-top:12px;width:180px;}
#errorBubbleInnerContainer{z-index:101;;padding-bottom:12px;}
#errorBubbleMessageContainer{z-index:102;background:white;border:1px solid #f09;border-width:0 1px;padding:0 5px;overflow:hidden;}
#errorBubbleMessageContainer img{float:left;margin:0 .2em 2em 0;vertical-align:bottom;display:inline;}
#errorBubbleOK{z-index:102;background:white;text-align:right;border:1px solid #f09;border-width:0 1px;padding-right:10px}
#lmErrorBubble{background:transparent url(http://cdn.lastminute.com/site/error_bubble_top.gif?skin=enau.zuji.com.au) no-repeat left top;padding-top:5px;width:300px;}
#lmErrorBubbleContent{position:relative;background:transparent url(http://cdn.lastminute.com/site/error_bubble_bottom.gif?skin=enau.zuji.com.au) bottom left no-repeat;padding:3px 8px 16px 8px;overflow:hidden;_height:1%;}
#lmErrorBubbleContent img{float:left;margin-right:5px;display:inline;}
#lmErrorBubbleMessage{float:left;width:220px;}
#lmErrorBubbleLink{position:absolute;bottom:16px;right:8px;}
#lmErrorBubbleLink img{vertical-align:middle;float:none;display:inline;}
#lmErrorBubbleLink a,#lmErrorBubbleLink a:link{text-decoration:none;}
/* Text Error */
.error{border:1px solid #f00;background-color:#ffc;position:relative;display:block;float:left;}
.error td{color:#c00;padding:5px;}
.error ul{margin:0;padding:0;list-style:none;}
.text_error{color:#f00;}
/* Error icon and colours */
.errorColour{color:#c00;background-color:#ffc;}
.errorBorder{margin-top:10px;border:1px solid #f00;color:#c00;padding:0 .4em .3em;}
img.errorIcon{float:left;display:inline;}
p.errorMessage{float:right;font-weight:bold;width:95%;margin:0;padding:0}
div.errorBorder,div.errorColour{margin-left:5%;margin-right:5%}
div.errorBorder{clear:both;background:transparent url(http://cdn.lastminute.com/site/ico_error.gif?skin=enau.zuji.com.au) no-repeat 2% 0;padding-left:6%;}
/* --- [end prdlmn3715:5001 - /site/searchforms.css - Sep 22, 2011 3:08 am GMT - akamai,dc3002,dc4408 - TnqmowocQ1UAAFQMcOEAAHB0 - cache 2400 ] --- */
